@charset "euc-kr";
/*
Cloud9 Web publishing Team (http://cloud9.co.kr/)
Version : 1.0
*/
.margin_top20{margin-top:20px !important;}


/* ¿µ¿ª Å¬·¡½º */
.dbbox_area{float:left;width:575px !important;margin-top:15px;overflow:hidden;}
.mdbox_area{float:left;width:165px !important;margin-top:15px;margin-left:15px;overflow:hidden;}
.area_showcase01{margin-top:15px;position:relative;}
.area_showcase02{margin-top:15px;}
.area_showcase03{position:relative;}
.showcase_bottom{margin-bottom:15px !important;}


/* Á¦¸ñ Å¬·¡½º */
.title_showcase01{height:22px;padding:8px 9px 0 8px;border-left:1px solid #dadada;border-right:1px solid #dadada;background:url(http://image.kyobobook.co.kr/ink/images/music/bg_h3title.gif) 0 0 repeat-x;text-align:right;color:#333;font-size:14px;line-height:18px;overflow:hidden;}
.title_showcase01 span{float:left;}
.title_showcase01 strong{font-size:12px;}
.title_showcase01 a img{padding-top:2px;}
.title_showcase02{height:21px;padding:9px 9px 0 8px;border-left:1px solid #dadada;border-right:1px solid #dadada;background:url(http://image.kyobobook.co.kr/ink/images/music/bg_h3title.gif) 0 0 repeat-x;text-align:right;color:#333;font-size:12px;}
.title_showcase02 span{float:left;}
.title_showcase03{height:17px;margin-bottom:20px;padding:2px 0 10px;font-size:17px;font-weight:bold;color:#666;overflow:hidden;border-bottom:2px solid #565656;color:#333;}
.title_showcase04{border-top:2px solid #3d9ce0;height:22px;padding:8px 9px 0 8px;border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;background:#f7f7f7;text-align:right;font-size:14px;line-height:18px;color:#333;}
.title_showcase04 span{float:left;}
.title_showcase06{height:23px;padding:9px 10px 0 10px;background:url(http://image.kyobobook.co.kr/ink/images/showcase/bg_tab02.gif) 0 0 repeat-x;border-right:1px solid #dadada;border-left:1px solid #dadada;text-align:right;font-size:14px;color:#333;line-height:18px;}
.title_showcase06 span{float:left;}
.title_showcase06 a img{padding-top:2px;}
.title_showcase07{height:22px;padding-top:9px;border-bottom:1px solid #dadada;font-size:14px;line-height:18px;color:#333;text-align:right;}
.title_showcase07 span{float:left;}
.title_showcase07 a img{padding-top:2px;}
.title_showcase08{background:#f7f7f7;border-left:1px solid #dadada;border-right:1px solid #dadada;font-size:11px;color:#0072cb;height:25px;line-height:25px;text-align:center;overflow:hidden;}
.title_showcase09{height:29px;line-height:29px;font-size:12px;font-weight:bold;color:#333;border-bottom:1px solid #dadada;}
.title_showcase10{color:#0172c9;padding:0 3px 0;font-size:11px;font-weight:bold;height:30px;margin-top:5px;overflow:hidden;}

/* µµ¼­ Á¤·Ä Å¬·¡½º */
.list_showcase01 dl{*zoom:1;}
.list_showcase01 dl:after{content:"";clear:both;display:block;}
.list_showcase01 dl{padding:8px 0 0;margin-bottom:8px;background:url(http://image.kyobobook.co.kr/ink/images/showcase/bg_event.gif) 0 0 repeat-x;position:relative;}
.list_showcase01 dl.first{background:none;}
.list_showcase01 dl dt img{max-width:50px;_width:50px;border:1px solid #dadada;}
.list_showcase01 dl dd.title{position:absolute;top:9px;left:64px;width:94px;}
.list_showcase01 dl dd.title a{font-size:11px;color:#333;}
.list_showcase01 dl dd.writer{position:absolute;top:35px;left:64px;font-size:11px;color:#666;width:94px;}
.list_showcase01 dl dd.price{position:absolute;top:51px;left:64px;font-size:11px;color:#ff6600;}
.list_showcase01 dl dd.price span{font-weight:bold;font-size:12px;color:#fe0000;}
.list_showcase01 dl dd.price img{vertical-align:0;}

.list_showcase02{border-bottom:1px solid #dadada;border-right:1px solid #dadada;border-left:1px  solid #dadada;padding:12px 15px;text-align:center;}
.list_showcase02 dt img{border:1px solid #dadada;max-width:85px;_width:85px;}
.list_showcase02 dd.title{margin-top:5px;font-size:12px;height:30px;line-height:16px;}
.list_showcase02 dd.title a{color:#333;}
.list_showcase02 dd.writer{margin-top:2px;font-size:11px;color:#666;height:13px;line-height:13px;}
.list_showcase02 dd.price{margin-top:4px;font-size:11px;color:#ff6600;height:16px;line-height:16px;}
.list_showcase02 dd.price span{font-weight:bold;font-size:12px;color:#fe0000;}
.list_showcase02 dd.price img{vertical-align:0;}

.list_showcase03{padding:10px;height:192px;border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;*zoom:1;overflow:hidden;}
.list_showcase03:after{content:"";clear:both;display:block;}
.list_showcase03 li{float:left;width:170px;border-left:1px solid #dadada;margin-left:10px;padding-left:10px;position:relative;}
.list_showcase03 li.first{border-left:none;margin-left:0;padding-left:0;}
.list_showcase03 li dl{text-align:center;}
.list_showcase03 li dl dt{margin-top:5px;}
.list_showcase03 li dl dt img{border:1px solid #dadada;max-width:85px;_width:85px;}
.list_showcase03 li dl dd.title{margin-top:8px;height:30px;line-height:16px;}
.list_showcase03 li dl dd.title a{color:#333;}
.list_showcase03 li dl dd.writer{font-size:11px;color:#666;}
.list_showcase03 li dl dd.price{margin-top:2px;font-size:11px;color:#ff6600;}
.list_showcase03 li dl dd.price span{font-weight:bold;font-size:12px;color:#fe0000;}
.list_showcase03 li dl dd.price img{vertical-align:0;}
.list_showcase03 li dl dt .sale{position:absolute;top:0;left:106px;border:none;_width:42px;_height:44px;}

.list_showcase04 dl{background:url(http://image.kyobobook.co.kr/ink/images/showcase/bg_event.gif) 0 0 repeat-x;position:relative;*zoom:1;height:72px;padding:0 0 18px;overflow:hidden;}
.list_showcase04 dl:after{content:"";clear:both;display:block;}
.list_showcase04 dl.first{background:none;}
.list_showcase04 dl dt{position:absolute;top:10px;left:0;}
.list_showcase04 dl dt img{max-width:50px;_width:50px;border:1px solid #dadada;}
.list_showcase04 dl dd{padding-left:63px;}
.list_showcase04 dl dd.title{width:80px;padding-top:10px;}
.list_showcase04 dl dd.title a{font-size:11px;color:#333;}
.list_showcase04 dl dd.writer{font-size:11px;color:#666;width:80px;padding-top:2px;}
.list_showcase04 dl dd.price{font-size:11px;color:#ff6600;padding-top:2px;}
.list_showcase04 dl dd.price span{font-weight:bold;font-size:12px;color:#fe0000;}
.list_showcase04 dl dd.price img{vertical-align:0;}

.list_showcase06{border-bottom:1px solid #dadada;border-right:1px solid #dadada;border-left:1px solid #dadada;padding:0 15px 3px 15px;text-align:center;}
.list_showcase06 dt img{border:1px solid #dadada;max-width:85px;_width:85px;}
.list_showcase06 dd.title{margin-top:5px;font-size:12px;height:30px;line-height:16px;}
.list_showcase06 dd.title a{color:#333;}
.list_showcase06 dd.writer{font-size:11px;color:#666;height:13px;line-height:13px;}
.text_showcase01{width:143px;padding:5px 10px 0;text-align:center;color:#555;border-left:1px solid #dadada;border-right:1px solid #dadada;font-size:11px;letter-spacing:-0.05em;}
.text_showcase01 span{color:#666;}

.list_showcase07 dl{*zoom:1;}
.list_showcase07 dl:after{content:"";clear:both;display:block;}
.list_showcase07 dl{padding:15px 0 7px;margin-bottom:10px;background:url(http://image.kyobobook.co.kr/ink/images/showcase/bg_event.gif) 0 0 repeat-x;position:relative;height:72px;overflow:hidden;}
.list_showcase07 dl.first{background:none;}
.list_showcase07 dl dt{position:absolute;top:15px;left:0;}
.list_showcase07 dl dt img{max-width:50px;_width:50px;border:1px solid #dadada;}
.list_showcase07 dl dd{margin-left:63px;}
.list_showcase07 dl dd.title{width:80px;}
.list_showcase07 dl dd.title a{font-size:11px;color:#333;}
.list_showcase07 dl dd.writer{font-size:11px;color:#666;width:80px;}
.list_showcase07 dl dd.price{font-size:11px;color:#ff6600;}
.list_showcase07 dl dd.price span{font-weight:bold;font-size:12px;color:#fe0000;}
.list_showcase07 dl dd.price img{vertical-align:0;}

.list_showcase08{height:194px;padding:13px 10px 12px 10px;border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;*zoom:1;background:url(http://image.kyobobook.co.kr/ink/images/showcase/bg_showcase02.gif) 190px 13px no-repeat;}
.list_showcase08:after{content:"";clear:both;display:block;}
.list_showcase08 li{float:left;width:170px;margin-left:10px;padding-left:10px;}
.list_showcase08 li p.date{color:#666;font-size:11px;margin-bottom:8px;text-align:center;height:13px;line-height:13px;overflow:hidden;}
.list_showcase08 li.first{border-left:none;margin-left:0;padding-left:0;}
.list_showcase08 li dl{text-align:center;position:relative;}
.list_showcase08 li dl dt{margin-top:5px;}
.list_showcase08 li dl dt img{border:1px solid #dadada;width:85px;height:118px;}
.list_showcase08 li dl dd.title{margin-top:8px;height:30px;line-height:16px;}
.list_showcase08 li dl dd.title a{color:#333;}
.list_showcase08 li dl dd.writer{font-size:11px;color:#666;}
.list_showcase08 li dl dd.price{margin-top:2px;font-size:11px;color:#ff6600;letter-spacing:-0.05em;}
.list_showcase08 li dl dd.price span{font-weight:bold;font-size:12px;color:#fe0000;}
.list_showcase08 li dl dd.price img{vertical-align:0;}
.list_showcase08 li dl dt .sale{position:absolute;top:-5px;left:106px;_left:65px;border:none;}

.list_showcase30{height:194px;padding:13px 10px 12px 10px;border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;*zoom:1;background:url(http://image.kyobobook.co.kr/ink/images/showcase/bg_showcase04.gif) 190px 13px no-repeat;}
.list_showcase30:after{content:"";clear:both;display:block;}
.list_showcase30 li{float:left;width:170px;margin-left:10px;padding-left:10px;}
.list_showcase30 li p.date{color:#666;font-size:11px;margin-bottom:8px;text-align:center;height:13px;line-height:13px;overflow:hidden;}
.list_showcase30 li.first{border-left:none;margin-left:0;padding-left:0;}
.list_showcase30 li dl{text-align:center;position:relative;}
.list_showcase30 li dl dt{margin-top:5px;}
.list_showcase30 li dl dt img{border:1px solid #dadada;width:85px;height:118px;}
.list_showcase30 li dl dd.title{margin-top:8px;height:30px;line-height:16px;}
.list_showcase30 li dl dd.title a{color:#333;}
.list_showcase30 li dl dd.writer{font-size:11px;color:#666;}
.list_showcase30 li dl dd.price{margin-top:2px;font-size:11px;color:#ff6600;letter-spacing:-0.05em;}
.list_showcase30 li dl dd.price span{font-weight:bold;font-size:12px;color:#fe0000;}
.list_showcase30 li dl dd.price img{vertical-align:0;}
.list_showcase30 li dl dt .sale{position:absolute;top:-5px;left:106px;_left:65px;border:none;}

.list_showcase09{margin-top:15px;height:120px;overflow:hidden;}
.list_showcase09 li{float:left;width:280px;margin-left:15px;}
.list_showcase09 li.first{margin-left:0;}
.list_showcase09 li dl{position:relative;width:280px;}
.list_showcase09 li dl dt{position:absolute;top:0;left:0;}
.list_showcase09 li dl dt img{width:85px;height:118px;border:1px solid #dadada;}
.list_showcase09 li dl dd{padding-left:100px;}
.list_showcase09 li dl dd.cate{padding-top:5px;height:13px;line-height:13px;color:#333;font-size:11px;font-weight:bold;}
.list_showcase09 li dl dd.title{padding-top:4px;height:30px;line-height:16px;font-size:12px;}
.list_showcase09 li dl dd.title a{font-size:12px;color:#333;}
.list_showcase09 li dl dd.info{font-size:11px;color:#666;}
.list_showcase09 li dl dd.price{position:absolute;top:98px;left:0;color:#ff6600;font-size:11px;}
.list_showcase09 li dl dd.price span{color:#fe0000;font-size:12px;font-weight:bold;}
.list_showcase09 li dl dd.price img{vertical-align:0;}

.list_showcase10{height:179px;padding:13px 5px 12px 5px;border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;*zoom:1;background:url(http://image.kyobobook.co.kr/ink/images/showcase/bg_showcase03.gif) 144px 13px no-repeat;}
.list_showcase10:after{content:"";clear:both;display:block;}
.date_list_showcase10{height:195px !important;}
.list_showcase10 li{float:left;width:132px;border-left:1px solid #fff;margin-left:5px;padding-left:5px;}
.list_showcase10 li p.date{color:#666;font-size:11px;margin-bottom:8px;text-align:center;height:13px;}
.list_showcase10 li.first{border-left:none;margin-left:0;padding-left:0;}
.list_showcase10 li dl{text-align:center;position:relative;}
.list_showcase10 li dl dt{margin-top:5px;}
.list_showcase10 li dl dt img{border:1px solid #dadada;width:72px;height:100px;}
.list_showcase10 li dl dd.title{margin-top:8px;height:30px;line-height:16px;}
.list_showcase10 li dl dd.title a{color:#333;}
.list_showcase10 li dl dd.writer{font-size:11px;color:#666;}
.list_showcase10 li dl dd.price{margin-top:2px;font-size:11px;color:#ff6600;letter-spacing:-0.05em;}
.list_showcase10 li dl dd.price span{font-weight:bold;font-size:12px;color:#fe0000;}
.list_showcase10 li dl dd.price img{vertical-align:0;}
.list_showcase10 li dl dt .sale{position:absolute;top:-5px;left:106px;_left:65px;border:none;}

.list_showcase31{height:179px;padding:13px 5px 12px 5px;border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;*zoom:1;background:url(http://image.kyobobook.co.kr/ink/images/showcase/bg_showcase05.gif) 144px 13px no-repeat;}
.list_showcase31:after{content:"";clear:both;display:block;}
.date_list_showcase10{height:195px !important;}
.list_showcase31 li{float:left;width:132px;border-left:1px solid #fff;margin-left:5px;padding-left:5px;}
.list_showcase31 li p.date{color:#666;font-size:11px;margin-bottom:8px;text-align:center;height:13px;}
.list_showcase31 li.first{border-left:none;margin-left:0;padding-left:0;}
.list_showcase31 li dl{text-align:center;position:relative;}
.list_showcase31 li dl dt{margin-top:5px;}
.list_showcase31 li dl dt img{border:1px solid #dadada;width:72px;height:100px;}
.list_showcase31 li dl dd.title{margin-top:8px;height:30px;line-height:16px;}
.list_showcase31 li dl dd.title a{color:#333;}
.list_showcase31 li dl dd.writer{font-size:11px;color:#666;}
.list_showcase31 li dl dd.price{margin-top:2px;font-size:11px;color:#ff6600;letter-spacing:-0.05em;}
.list_showcase31 li dl dd.price span{font-weight:bold;font-size:12px;color:#fe0000;}
.list_showcase31 li dl dd.price img{vertical-align:0;}
.list_showcase31 li dl dt .sale{position:absolute;top:-5px;left:106px;_left:65px;border:none;}

.list_showcase11{height:168px;overflow:hidden;*zoom:1;}
.list_showcase11:after{content:"";clear:both;display:block;}
.list_showcase11 li{float:left;margin-left:15px;width:279px;overflow:hidden;}
.list_showcase11 li.first{margin-left:0;}
.list_showcase11 li dl{width:279px;position:relative;}
.list_showcase11 li dl dt{position:absolute;top:0;left:0;}
.list_showcase11 li dl dt img{width:85px;height:118px;border:1px solid #dadada;}
.list_showcase11 li dl dd{padding-left:100px;width:177px;}
.list_showcase11 li dl dd.title{padding-top:5px;height:36px;}
.list_showcase11 li dl dd.title a{color:#333;font-size:12px;line-height:16px;}
.list_showcase11 li dl dd.writer{font-size:11px;color:#666;}
.list_showcase11 li dl dd.writer span{display:inline-block;padding:0 5px;color:#dadada;}
.list_showcase11 li dl dd.price{margin-top:5px;font-size:11px;color:#ff6600;}
.list_showcase11 li dl dd.price span{font-weight:bold;font-size:12px;color:#fe0000;}
.list_showcase11 li dl dd.price img{vertical-align:0;}
.list_showcase11 li dl dd.info{margin-top:10px;font-size:11px;color:#666;height:26px;line-height:13px;}
.list_showcase11 li dl dd.event{font-size:11px;color:#0072cb;height:26px;line-height:13px;}
.list_showcase11 li dl dd.icon{margin-top:3px;}

.list_showcase12{border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;*zoom:1;padding-top:15px;padding-bottom:10px;}
.list_showcase12:after{content:"";clear:both;display:block;}
.list_showcase12 li{float:left;border-left:1px solid #dadada;margin-left:10px;padding-left:10px;}
.list_showcase12 li.first{border-left:none;padding-left:0;}
.list_showcase12 dl{width:266px;}
.list_showcase12 dl dt{width:266px;height:114px;position:relative;}
.list_showcase12 dl dt img{margin-left:50px;max-width:163px;_width:163px;max-height:98px;_height:98px;border:1px solid #dadada;}
.list_showcase12 dl dt .one{position:absolute;top:23px;left:103px;border:none;_width:79px;_height:85px;}
.list_showcase12 dl dd{text-align:center;}
.list_showcase12 dl dd.title{font-size:12px;}
.list_showcase12 dl dd.title a{height:16px;line-height:16px;color:#333;}
.list_showcase12 dl dd.writer{margin-top:5px;font-size:11px;color:#666;}
.list_showcase12 dl dd.info{margin-top:10px;font-size:11px;color:#666;}

.list_showcase13{padding-top:10px;position:relative;}
.list_showcase13 dt{position:absolute;top:10px;left:0;}
.list_showcase13 dt img{border:1px solid #dadada;width:72px;	height:100px;}
.list_showcase13 dd{padding-left:83px;width:490px;}
.list_showcase13 dd.title{padding-top:3px;}
.list_showcase13 dd.title a{font-size:12px;color:#333;height:16px;line-height:16px;}
.list_showcase13 dd.writer{margin-top:3px;font-size:11px;color:#666;}
.list_showcase13 dd.writer span{display:inline-block;padding:0 5px;color:#dadada;}
.list_showcase13 dd.price{margin-top:6px;text-align:right;}
.list_showcase13 dd.price a{color:#666;}
.list_showcase13 dd.price .line02{text-decoration:underline;}
.list_showcase13 dd.price .left{float:left;color:#dadada;}
.list_showcase13 dd.price .left strong{color:#fe0000;font-size:12px;}
.list_showcase13 dd.price .left span{color:#555;}
.list_showcase13 dd.price .left .orange{color:#ff6600;}
.list_showcase13 dd.price .left .line{text-decoration:line-through;color:#555;}
.list_showcase13 dd.info{margin-top:5px;}
.list_showcase13 dd.info p{background:#f1f1f1;height:30px;padding:5px 10px;font-size:11px;}

.list_showcase14{border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;padding:1px;}
.list_showcase14 h4{background:#f1f1f1;border:1px solid #fff;color:#0172c9;padding:5px;font-size:11px;font-weight:bold;height:25px;overflow:hidden;}
.list_showcase14 .inlist_showcase14{margin:8px 0 0 14px;overflow:hidden;}
.list_showcase14 .inlist_showcase14 li{background:url(http://image.kyobobook.co.kr/ink/images/common/icon_squ.gif) 0 4px no-repeat;padding:0 4px 4px 4px;}
.list_showcase14 .inlist_showcase14 li a{height:16px !important;line-height:16px !important;color:#555;font-size:12px;font-weight:normal;}
.list_showcase14 .inlist_showcase14_02 li{height:83px;width:158px;margin-left:10px;padding-top:9px;background:url(http://image.kyobobook.co.kr/ink/images/common/line_bottomdot.gif) 0 0 repeat-x;}
.list_showcase14 .inlist_showcase14_02 li.first{background:none;padding-top:8px;}
.list_showcase14 .inlist_showcase14_02 li dl{height:82px;position:relative;}
.list_showcase14 .inlist_showcase14_02 li dl dt{position:absolute;top:0;left:0;}
.list_showcase14 .inlist_showcase14_02 li dl dt img{width:50px;height:70px;border:1px solid #dadada;}
.list_showcase14 .inlist_showcase14_02 li dl dd{padding-left:62px;width:96px;}
.list_showcase14 .inlist_showcase14_02 li dl dd.title{height:30px;}
.list_showcase14 .inlist_showcase14_02 li dl dd.title a{font-size:11px;color:#333;line-height:13px;}
.list_showcase14 .inlist_showcase14_02 li dl dd.writer{font-size:11px;color:#666;}
.list_showcase14 .inlist_showcase14_02 li dl dd.price{color:#ff6600;font-size:11px;}
.list_showcase14 .inlist_showcase14_02 li dl dd.price span{color:#fe0000;font-size:12px;font-weight:bold;}
.list_showcase14 .inlist_showcase14_02 li dl dd.price img{vertical-align:0;}
.list_showcase14 .inlist_showcase14_03{height:320px;margin-left:10px;padding-top:10px;background:url(http://image.kyobobook.co.kr/ink/images/common/line_showcase.gif) 0 160px repeat-x;width:158px;}
.list_showcase14 .inlist_showcase14_03 li{width:158px;}
.list_showcase14 .inlist_showcase14_03 li div{width:158px;height:140px;margin-top:10px;position:relative;}
.list_showcase14 .inlist_showcase14_03 li div a img{position:absolute;top:5px;_top:43px;left:36px;border:1px solid #dadada;width:85px;height:118px;}
.list_showcase14 .inlist_showcase14_03 li div .sale{position:absolute;top:0;_top:38px;left:101px;}
.list_showcase14 .inlist_showcase14_04{padding-left:10px;padding-bottom:13px;width:158px;position:relative;overflow:hidden;}
.list_showcase14 .inlist_showcase14_04 dt{margin:14px 0 0 36px;}
.list_showcase14 .inlist_showcase14_04 dt img{width:85px;height:118px;border:1px solid #dadada;}
.list_showcase14 .inlist_showcase14_04 dd.title{margin-top:8px;height:32px;text-align:center;}
.list_showcase14 .inlist_showcase14_04 dd.title a{color:#333;font-size:12px;line-height:16px;}
.list_showcase14 .inlist_showcase14_04 dd.writer{font-size:11px;color:#666;line-height:13px;text-align:center;}
.list_showcase14 .inlist_showcase14_04 dd.price{color:#ff6600;font-size:11px;text-align:center;}
.list_showcase14 .inlist_showcase14_04 dd.price span{color:#fe0000;font-size:12px;font-weight:bold;}
.list_showcase14 .inlist_showcase14_04 dd.price img{vertical-align:0;}
.list_showcase14 .inlist_showcase14_05{padding-left:10px;height:210px;width:158px;position:relative;overflow:hidden;}
.list_showcase14 .inlist_showcase14_05 dt{margin:14px 0 0 36px;}
.list_showcase14 .inlist_showcase14_05 dt img{max-width:85px;max-height:118px;_width:85px;_height:118px;border:1px solid #dadada;}
.list_showcase14 .inlist_showcase14_05 dd.title{margin-top:8px;height:32px;text-align:center;}
.list_showcase14 .inlist_showcase14_05 dd.title a{color:#333;font-size:12px;line-height:16px;}
.list_showcase14 .inlist_showcase14_05 dd.info{font-size:11px;color:#666;line-height:13px;text-align:center;}
.list_showcase14 .inlist_showcase14_05 dd.price{margin-top:3px;font-size:11px;color:#ff6600;text-align:center;}
.list_showcase14 .inlist_showcase14_05 dd.price span{font-weight:bold;font-size:12px;color:#fe0000;}
.list_showcase14 .inlist_showcase14_05 dd.price img{vertical-align:0;}
.list_showcase14 .inlist_showcase14_06{padding-left:10px;width:143px;position:relative;overflow:hidden;}
.list_showcase14 .inlist_showcase14_06 dt{margin:14px 0 0 30px;}
.list_showcase14 .inlist_showcase14_06 dt img{width:85px;height:118px;border:1px solid #dadada;}
.list_showcase14 .inlist_showcase14_06 dd.title{margin-top:8px;height:32px;text-align:center;}
.list_showcase14 .inlist_showcase14_06 dd.title a{color:#333;font-size:12px;line-height:16px;}
.list_showcase14 .inlist_showcase14_06 dd.info{font-size:11px;color:#666;line-height:13px;text-align:center;}
.list_showcase14_box{position:relative;}

.list_showcase14 .inlist_showcase14_07{padding-left:10px;height:220px;width:158px;position:relative;overflow:hidden;}
.list_showcase14 .inlist_showcase14_07 dt{margin:14px 0 0 36px;}
.list_showcase14 .inlist_showcase14_07 dt img{width:85px;height:118px;border:1px solid #dadada;}
.list_showcase14 .inlist_showcase14_07 dd.title{margin-top:8px;height:32px;text-align:center;}
.list_showcase14 .inlist_showcase14_07 dd.title a{color:#333;font-size:12px;line-height:16px;}
.list_showcase14 .inlist_showcase14_07 dd.info{font-size:11px;color:#666;line-height:13px;text-align:center;}
.list_showcase14 .inlist_showcase14_07 dd.price{margin-top:3px;font-size:11px;color:#ff6600;text-align:center;}
.list_showcase14 .inlist_showcase14_07 dd.price span{font-weight:bold;font-size:12px;color:#fe0000;}
.list_showcase14 .inlist_showcase14_07 dd.price img{vertical-align:0;}

.list_showcase15{height:117px;border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;padding:1px;position:relative;}
.list_showcase15 dl{margin-top:15px;height:72px;}
.list_showcase15 dl dt{position:absolute;top:15px;left:10px;}
.list_showcase15 dl dt img{border:1px solid #dadada;width:50px;height:70px;}
.list_showcase15 dl dd{padding-left:72px;width:99px;}
.list_showcase15 dl dd.w143{padding-left:72px !important;width:81px !important;}
.list_showcase15 dl dd.title{height:30px;}
.list_showcase15 dl dd.title a{line-height:13px;font-size:11px;color:#333;}
.list_showcase15 dl dd.writer{font-size:11px;color:#666;}
.list_showcase15 dl dd.price{font-size:11px;color:#ff6600;}
.list_showcase15 dl dd.price span{font-weight:bold;font-size:12px;color:#fe0000;}
.list_showcase15 dl dd.price img{vertical-align:0;}
.list_showcase15 .bul{text-align:center;padding-top:15px;}
.list_showcase15 .bul a{display:inline-block;margin-left:5px;}

.list_showcase16{border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;padding:1px;}
.list_showcase16 h4{background:#f1f1f1;border:1px solid #fff;color:#0172c9;padding:5px;font-size:11px;font-weight:bold;height:25px;overflow:hidden;}
.list_showcase16 p.text{height:30px;line-height:13px;font-size:11px;color:#666;width:143px;}
.list_showcase16 .inlist_showcase16 li{width:143px;height:83px;margin-left:10px;padding-top:9px;background:url(http://image.kyobobook.co.kr/ink/images/common/line_bottomdot.gif) 0 0 repeat-x;}
.list_showcase16 .inlist_showcase16 li.first{background:none;padding-top:10px;}
.list_showcase16 .inlist_showcase16 li dl{height:82px;position:relative;}
.list_showcase16 .inlist_showcase16 li dl dt{position:absolute;top:0;left:0;}
.list_showcase16 .inlist_showcase16 li dl dt img{width:50px;height:70px;border:1px solid #dadada;}
.list_showcase16 .inlist_showcase16 li dl dd{padding-left:62px;width:80px;}
.list_showcase16 .inlist_showcase16 li dl dd.title{height:30px;}
.list_showcase16 .inlist_showcase16 li dl dd.title a{font-size:11px;color:#333;line-height:13px;}
.list_showcase16 .inlist_showcase16 li dl dd.writer{font-size:11px;color:#666;}
.list_showcase16 .inlist_showcase16 li dl dd.price{color:#ff6600;font-size:11px;}
.list_showcase16 .inlist_showcase16 li dl dd.price span{color:#fe0000;font-size:12px;font-weight:bold;}
.list_showcase16 .inlist_showcase16 li dl dd.price img{vertical-align:0;}
.list_showcase16 .inlist_showcase16_02 li{width:143px;height:118px;margin-left:10px;padding-top:9px;background:url(http://image.kyobobook.co.kr/ink/images/common/line_bottomdot.gif) 0 0 repeat-x;overflow:hidden;}
.list_showcase16 .inlist_showcase16_02 li.first{background:none;padding-top:10px;}
.list_showcase16 .inlist_showcase16_02 li dl{height:117px;position:relative;}
.list_showcase16 .inlist_showcase16_02 li dl dt{position:absolute;top:0;left:0;}
.list_showcase16 .inlist_showcase16_02 li dl dt img{width:50px;height:70px;border:1px solid #dadada;}
.list_showcase16 .inlist_showcase16_02 li dl dd{padding-left:62px;width:80px;}
.list_showcase16 .inlist_showcase16_02 li dl dd.title{height:30px;}
.list_showcase16 .inlist_showcase16_02 li dl dd.title a{font-size:11px;color:#333;line-height:13px;}
.list_showcase16 .inlist_showcase16_02 li dl dd.writer{font-size:11px;color:#666;}
.list_showcase16 .inlist_showcase16_02 li dl dd.price{color:#ff6600;font-size:11px;}
.list_showcase16 .inlist_showcase16_02 li dl dd.price span{color:#fe0000;font-size:12px;font-weight:bold;}
.list_showcase16 .inlist_showcase16_02 li dl dd.price img{vertical-align:0;}
.list_showcase16 .inlist_showcase16_02 li dl dd.info{margin-top:10px;padding-left:0;width:143px;font-size:11px;color:#666;letter-spacing:-0.05em;}

.list_showcase16 .inlist_showcase16_03{background:url(http://image.kyobobook.co.kr/ink/images/showcase/bg_showcase.gif) 10px 91px no-repeat;}
.list_showcase16 .inlist_showcase16_03 li{width:143px;height:84px;margin-left:10px;padding-top:9px;}
/*.list_showcase16 .inlist_showcase16_03 li.first{background:none;padding-top:10px;}*/
.list_showcase16 .inlist_showcase16_03 li dl{height:82px;position:relative;}
.list_showcase16 .inlist_showcase16_03 li dl dt{position:absolute;top:0;left:0;}
.list_showcase16 .inlist_showcase16_03 li dl dt img{width:50px;height:70px;border:1px solid #dadada;}
.list_showcase16 .inlist_showcase16_03 li dl dd{padding-left:62px;width:80px;}
.list_showcase16 .inlist_showcase16_03 li dl dd.title{height:30px;}
.list_showcase16 .inlist_showcase16_03 li dl dd.title a{font-size:11px;color:#333;line-height:13px;}
.list_showcase16 .inlist_showcase16_03 li dl dd.writer{font-size:11px;color:#666;}
.list_showcase16 .inlist_showcase16_03 li dl dd.price{color:#ff6600;font-size:11px;}
.list_showcase16 .inlist_showcase16_03 li dl dd.price span{color:#fe0000;font-size:12px;font-weight:bold;}
.list_showcase16 .inlist_showcase16_03 li dl dd.price img{vertical-align:0;}
.list_showcase16_box{width:143px;position:relative;overflow:hidden;}
.list_showcase16_box .inlist_showcase16_03{margin-top:25px;padding-bottom:22px;}
.list_showcase16_box .btn_up{position:absolute;top:8px;left:70px;}
.list_showcase16_box .btn_down{position:absolute;top:292px;left:70px;}

.list_showcase17{border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;padding-bottom:1px;}
.list_showcase17 p.text02{line-height:13px;font-size:11px;color:#666;width:141px;background:#f7f7f7;margin:1px;padding:3px 10px 5px;}
.list_showcase17 .inlist_showcase16_04{height:72px;position:relative;padding:15px 0 10px;}
.list_showcase17 .inlist_showcase16_04 dt img{width:50px;height:70px;border:1px solid #dadada;position:absolute;top:15px;left:10px;}
.list_showcase17 .inlist_showcase16_04 dd{padding-left:70px;width:86px;}
.list_showcase17 .inlist_showcase16_04 dd.title{height:30px;}
.list_showcase17 .inlist_showcase16_04 dd.title a{font-size:11px;font-weight:bold;color:#333;}
.list_showcase17 .inlist_showcase16_04 dd.info{font-size:11px;color:#666;line-height:13px;}
.list_showcase17 .inlist_showcase16_04 dd.review{margin-top:5px;font-size:11px;color:#666;line-height:13px;}


.list_showcase20{height:194px;padding:13px 0 12px 0;border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;*zoom:1;}
.date_list_showcase08{height:214px !important;}
.list_showcase20:after{content:"";clear:both;display:block;}
.list_showcase20 li{float:left;width:170px;padding-left:10px;padding-right:10px;}
.list_showcase20 li p.date{color:#666;font-size:11px;margin-bottom:8px;text-align:center;}
.list_showcase20 li dl{text-align:center;position:relative;}
.list_showcase20 li dl dt{margin-top:5px;}
.list_showcase20 li dl dt img{border:1px solid #dadada;max-width:85px;_width:85px;}
.list_showcase20 li dl dd.title{margin-top:8px;height:30px;line-height:16px;}
.list_showcase20 li dl dd.title a{color:#333;}
.list_showcase20 li dl dd.writer{font-size:11px;color:#666;}
.list_showcase20 li dl dd.price{margin-top:2px;font-size:11px;color:#ff6600;letter-spacing:-0.05em;}
.list_showcase20 li dl dd.price span{font-weight:bold;font-size:12px;color:#fe0000;}
.list_showcase20 li dl dd.price img{vertical-align:0;}
.list_showcase20 li dl dt .sale{position:absolute;top:-5px;left:106px;_left:65px;border:none;}

.box_compare{border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;padding:1px;}
.box_compare h4{background:#f1f1f1;border:1px solid #fff;color:#0172c9;padding:5px;font-size:11px;font-weight:bold;height:25px;overflow:hidden;}
.list_compare{border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;padding:0 10px 10px;*zoom:1;background:url(http://image.kyobobook.co.kr/ink/images/showcase/text_vs.gif) 68px 43px no-repeat;}
.list_compare02{padding:0 9px 10px;*zoom:1;background:url(http://image.kyobobook.co.kr/ink/images/showcase/text_vs.gif) 66px 43px no-repeat;}
.list_compare:after, .list_compare02:after{content:"";clear:both;display:block;}
.list_compare dl, .list_compare02 dl{float:left;width:52px;margin:15px 0 0 38px;}
.list_compare dl.first, .list_compare02 dl.first{margin-left:0;}
.list_compare dl dt img, .list_compare02 dl dt img{width:50px;height:70px;border:1px solid #dadada;}
.list_compare dl dd.title, .list_compare02 dl dd.title{margin-top:10px;height:30px;letter-spacing:-0.05em;}
.list_compare dl dd.title a, .list_compare02 dl dd.title a{font-size:11px;font-weight:bold;color:#333;line-height:13px;}
.list_compare dl dd.info, .list_compare02 dl dd.info{margin-top:5px;font-size:11px;color:#666;letter-spacing:-0.05em;}
.list_compare03{padding:10px 0 0 10px;*zoom:1;overflow:hidden;height:115px;}
.list_compare03:after{content:"";clear:both;display:block;}
.list_compare03 li{float:left;width:52px;margin-left:17px;padding-left:20px;height:105px;margin-bottom:10px;background:url(http://image.kyobobook.co.kr/ink/images/common/line_left.gif) 0 0 repeat-y;}
.list_compare03 li.first{margin-left:0;padding-left:0;background:none;}
.list_compare03 dl{height:105px;overflow:hidden;}
.list_compare03 dl dt img{width:50px;height:70px;border:1px solid #dadada;}
.list_compare03 dl dd.title{margin-top:8px;height:30px;}
.list_compare03 dl dd.title a{font-size:11px;font-weight:bold;color:#333;letter-spacing:-0.05em;}

/* º¸´õ¹Ú½º Å¬·¡½º */
.event_showcase01{padding:22px 10px 3px;border-left:1px solid #dadada;border-right:1px solid #dadada;position:relative;}
.event_showcase02{padding:21px 10px 0 10px;border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;}
.event_showcase03{padding:18px 10px 0 10px;border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;}
.box_showcase01{border:1px solid #dadada;background:#f7f7f7;padding:8px 10px;margin:10px 0;}
.box_showcase01 h4{color:#555;font-size:12px;height:16px;line-height:16px;margin-bottom:5px;}
.box_showcase01 h4 span{display:inline-block;padding:0 5px;font-weight:normal;color:#dadada;}
.box_showcase01 p{color:#999;font-size:11px;line-height:15px;}
.box_showcase01 p strong{color:#8661d1;}

/* ¹öÆ° À§Ä¡ Å¬·¡½º */
.btn_showcase_event01{position:absolute;top:33px;left:75px;}
.btn_showcase_event02{display:inline-block;margin-left:64px;margin-top:-5px;padding-bottom:3px;}
.btn_showcase_event03{position:absolute;top:93px;left:11px;}
.btn_showcase_event04{position:absolute;top:93px;left:150px;}
.btn_showcase_event05{position:absolute;top:206px;left:204px;}
.btn_showcase_event06{position:absolute;top:206px;left:533px;}
.btn_showcase_event07{position:absolute;top:33px;left:70px;}
.btn_showcase_event08{display:inline-block;margin-left:59px;}
.btn_showcase_event09{position:absolute;top:93px;left:11px;}
.btn_showcase_event10{position:absolute;top:93px;left:137px;}
.btn_showcase_event11{position:absolute;top:124px;left:11px;}
.btn_showcase_event12{position:absolute;top:124px;left:137px;}
.btn_showcase_event13{position:absolute;top:60px;left:10px;}
.btn_showcase_event14{position:absolute;top:60px;left:546px;}
.btn_showcase_event15{position:absolute;top:40px;left:78px;}
.btn_showcase_event16{position:absolute;top:340px;left:78px;}
.btn_showcase_event17{position:absolute;top:67px;left:10px;}
.btn_showcase_event18{position:absolute;top:67px;left:148px;}
.btn_showcase_event19{position:absolute;top:97px;left:10px;}
.btn_showcase_event20{position:absolute;top:97px;left:148px;}
.btn_showcase_event21{position:absolute;top:67px;left:10px;}
.btn_showcase_event22{position:absolute;top:67px;left:134px;}

/* »ó´Ü Ã¥ ±¤°í ¿µ¿ª */
.book_adver02{width:575px;height:140px;overflow:hidden;}
.book_adver02 ul{float:left;width:107px;}
.book_adver02 ul li{height:16px;padding:7px 0 4px 10px;border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;background:#f7f7f7;position:relative;}
.book_adver02 ul li .book_advericon{position:absolute;top:9px;left:95px;}
.book_adver02 ul li a{color:#999;}
.book_adver02 ul li.first{background:#fff;border-left:none;color:#333;}
.book_adver02 ul li.on{background:#fff;border-right:none;color:#333;}
.book_adver02 ul li.on img{vertical-align:1px;}
.book_adver02 .image_area{float:left;width:467px;height:138px;border-top:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;}

/* ¿¬ÀçºÏ·Î±× */
.area_booklog{height:28px;line-height:28px;margin-top:15px;border:1px solid #dadada;font-size:12px;}
.area_booklog dt{float:left;margin-right:8px;padding:0 30px 0 10px;background:#f7f7f7;border-right:1px solid #dadada;font-weight:bold;color:#333;}
.area_booklog dd a{color:#555;}
.area_booklog dd span{display:inline-block;padding-right:8px;margin-right:8px;background:url(http://image.kyobobook.co.kr/ink/images/showcase/line_booklog.gif) 100% 7px no-repeat;color:#555;}

/* ±ÝÁÖÀÇ ¼±ÅÃ */
.bg_thisweek{height:242px;border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;}

.bg_thisweek dl dt{height:201px;padding:29px 0 0 34px;background:url(http://image.kyobobook.co.kr/ink/images/showcase/bg_thisweek.gif) 10px 1px no-repeat;}
.bg_thisweek dl dt img{width:128px;height:178px;}
.bg_thisweek dl dd{width:365px;position:absolute;left:197px;}
.bg_thisweek dl dd.title{top:55px;}
.bg_thisweek dl dd.title a{font-size:14px;line-height:18px;color:#333;}
.bg_thisweek dl dd.title strong{display:inline-block;padding-right:5px;}
.bg_thisweek dl dd.writer{top:88px;font-size:11px;color:#666;}
.bg_thisweek dl dd.writer span{display:inline-block;padding:0 5px;color:#dadada;}
.bg_thisweek dl dd.textinfo{top:55px;color:#666;font-size:14px;line-height:20px;color:#767676;}
.bg_thisweek dl dd.textinfo strong{color:#8e69d6}
.bg_thisweek dl dd.price{top:146px;font-size:11px;color:#ff6600;}
.bg_thisweek dl dd.price strong{font-size:12px;color:#fe0000;}
.bg_thisweek dl dd.price span{color:#555;}
.bg_thisweek dl dd.price .line{text-decoration:line-through;font-size:11px;color:#555;}
.bg_thisweek dl dd.price .line02{color:#dadada;}
.bg_thisweek ul{position:absolute;top:184px;left:218px;}
.bg_thisweek ul li{float:left;margin-left:10px;display:inline;}
.bg_thisweek ul li img{border:1px solid #dadada;}

/* »õÃ¥Å½¹æ */
.title_showcase05{height:32px;background:url(http://image.kyobobook.co.kr/ink/images/showcase/bg_tab02.gif) 0 0 repeat-x;border-right:1px solid #dadada;border-left:1px solid #dadada;}
.title_showcase05 h3{float:left;width:106px;color:#333;font-size:14px;height:22px;padding:10px 0 0 10px;font-weight:bold;}
.tab_showcase{float:left;border-top:1px solid #dadada;margin-top:2px;}
.tab_showcase li{float:left;border-left:1px solid #dadada;}
.tab_showcase li.on{color:#222;background:#fff;height:21px;padding:8px 15px 0;font-weight:bold;}
.tab_showcase li a{display:inline-block;height:21px;padding:8px 15px 0;color:#666 !important;font-weight:bold;}
.tab_showcase li a:hover{background:#fff;color:#222 !important;text-decoration:none;}

/* ±¤°í ¹è³Ê */
.banner_showcase{margin-top:10px;}
.banner_showcase li{font-size:0;line-height:0;}
.banner_showcase07{border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;}
.banner_showcase07 li{border-top:1px solid #dadada;font-size:0;line-height:0;}
.banner_showcase07 li img{width:178px;}
.banner_showcase0{border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;}
.banner_showcase02 li{border-top:1px solid #dadada;font-size:0;line-height:0;}
.banner_showcase02 li img{width:163px;}
.banner_showcase03{padding:2px 5px 5px 6px;}
.banner_showcase03 li{border:1px solid #dadada;margin-top:5px;}
.banner_showcase03 li img{width:163px;}
.banner_showcase04{padding:0 5px 5px 6px;}
.banner_showcase04 li{border:1px solid #dadada;margin-top:5px;}
.banner_showcase04 li img{width:163px;}
.banner_showcase05 li{border:1px solid #dadada;margin-top:5px;}
.banner_showcase05 li img{width:163px;}

.banner_showcase06{width:163px;border-top:1px solid #dadada;overflow:hidden;}
.banner_showcase06 li{border-bottom:1px solid #dadada;width:163px;border-left:1px solid #dadada;border-right:1px solid #dadada;}
.banner_showcase06 li img{width:163px;}

.banner_showcase08{border-left:1px solid #dadada;border-right:1px solid #dadada;border-bottom:1px solid #dadada;}
.banner_showcase08 li{border-top:1px solid #dadada;font-size:0;line-height:0;}
.banner_showcase08 li img{width:163px;}

/* ¼Ò¼³ º£½ºÆ®¼¿·¯ */
.best_showcase{border-top:1px solid #dadada;border-left:1px solid #dadada;border-right:1px solid #dadada;}
.best_showcase h3{height:16px;line-height:16px;padding:10px 0 4px 10px;font-size:12px;color:#333;overflow:hidden;}
.list_showcase05{margin-left:10px;position:relative;}
.list_showcase05 li{border-top:1px solid #dadada;font-size:11px;}
.list_showcase05 li.list{padding:4px 0 3px;height:13px;line-height:13px;}
.list_showcase05 li a{color:#555;font-size:11px !important;}
.list_showcase05 li.on{height:106px;width:145px;position:relative;}
.list_showcase05 li.on p{margin-top:5px;height:13px;line-height:13px;}
.list_showcase05 li.on dl dt{position:absolute;top:25px;}
.list_showcase05 li.on dl dt img{border:1px solid #dadada;max-width:50px;}
.list_showcase05 li.on dl dd{padding:9px 0 0 55px;font-size:11px;}
.list_showcase05 li.on dl dd.writer{line-height:13px;font-size:11px;color:#666;}
.list_showcase05 li.on dl dd.price{padding-top:10px;color:#ff6600;font-size:11px;}
.list_showcase05 li.on dl dd.price span{color:#fe0000;font-size:12px;font-weight:bold;}
.list_showcase05 li.on dl dd.price img{vertical-align:0;}

.bg_thisweek ul li img{border:1px solid #dadada;width:50px;height:70px;}
.bg_thisweek dl dt img{max-width:128px;max-height:178px;}
*html .bg_thisweek dl dt img{width:expression( maxSize(this,128,178) );}


.showcase_temptitle{margin:50px 0 15px;border-bottom:2px solid blue;font-size:14px;color:#333;}


.list_showcase16 .inlist_showcase16_text li{width:143px;margin-left:10px;padding-top:9px;background:url(http://image.kyobobook.co.kr/ink/images/common/line_bottomdot.gif) 0 0 repeat-x;}
.list_showcase16 .inlist_showcase16_text li.first{background:none;padding-top:10px;}
.list_showcase16 .inlist_showcase16_text li dl{height:82px;position:relative;}
.list_showcase16 .inlist_showcase16_text li dl dt{position:absolute;top:0;left:0;}
.list_showcase16 .inlist_showcase16_text li dl dt img{width:50px;height:70px;border:1px solid #dadada;}
.list_showcase16 .inlist_showcase16_text li dl dd{padding-left:62px;width:80px;}
.list_showcase16 .inlist_showcase16_text li dl dd.title{height:30px;}
.list_showcase16 .inlist_showcase16_text li dl dd.title a{font-size:11px;color:#333;line-height:13px;}
.list_showcase16 .inlist_showcase16_text li dl dd.writer{font-size:11px;color:#666;}
.list_showcase16 .inlist_showcase16_text li dl dd.price{color:#ff6600;font-size:11px;}
.list_showcase16 .inlist_showcase16_text li dl dd.price span{color:#fe0000;font-size:12px;font-weight:bold;}
.list_showcase16 .inlist_showcase16_text li dl dd.price img{vertical-align:0;}

.list_showcase15_barstate{cursor:hand;display:inline-block;}